List group properties
curl --request GET \
--url https://api.livechatinc.com/v3.7/customer/action/list_group_propertiesimport requests
url = "https://api.livechatinc.com/v3.7/customer/action/list_group_properties"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.livechatinc.com/v3.7/customer/action/list_group_properties', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"0805e283233042b37f460ed8fbf22160": {
"string_property": "string value"
}
}Properties
List group properties
Returns the properties of a given group. It only returns the properties a customer has access to.
GET
/
action
/
list_group_properties
List group properties
Query Parameters
Unique identifier of the organization.
The ID of the group you want to return the properties of.
The property namespace to retrieve.
The property name.
Response
200 - application/json
Group properties.
Properties object.
Was this page helpful?
⌘I